EZ_GetGLImageInfo(3)

NAME
EZ_GetGLImageInfo - retrieve info about an gl image

SYNOPSIS
#include <EZ.h>

int EZ_GetLabelPixmapGLImagenfo(EZ_GLImage *image, Pixmap pixmap_ret,
                   Pixmap shape_ret, int w_ret, int h_ret)

ARGUMENTS
image Specifies a gl image, must be created by EZ_CreateGLImage.

pixmap_ret Specifies the return for the actual X pixmap.

shapre_ret Specifies the return for the shape mask bitmap. space.

w_ret, h_ret Specifies the return for the width and the height of the labelPixmap.

DESCRIPTION

This function retrieve the information about an image. It returns the depth of the pixmap, 1 for bitmap etc. If pix is not a valid labelPixmap, it returns 0.

SEE ALSO
EZ_CreateLabelPixmapFromXpmFile(3), EZ_CreateGLImage(3), EZ_GetLabelPixmapInfo(3)